<?xml version="1.0" encoding="iso-8859-1"?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN"
    "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" lang="en">
<!-- Scopes/Synopsis/PTree/InfixExpr.html -->
<!-- this view was generated by Scope -->
<head>
<meta content="text/html; charset=iso-8859-1" http-equiv="Content-Type"/>
<title >Synopsis - Synopsis::PTree::InfixExpr</title>
<link href="../../../style.css" type="text/css" rel="stylesheet" />
</head>
<body class="Scope">
<div class="navigation">
<span class="normal"><a href="../../global.html" >Global Namespace</a></span>
<span class="normal"><a href="../../../InheritanceTree.html" >Inheritance Tree</a></span>
<span class="normal"><a href="../../../InheritanceGraph.html" >Inheritance Graph</a></span>
<span class="normal"><a href="../../../NameIndex.html" >Name Index</a></span>
</div>
<!-- this part was generated by Heading -->
<div class="class-module">namespace <a href="../../Synopsis.html" >Synopsis</a>::<a href="../PTree.html" >PTree</a>
</div><div class="class-name">class InfixExpr

</div><div class="links"><div class="file">File: <a href="../../../File/Synopsis/PTree/Lists.hh.html" target="detail">../Synopsis/PTree/Lists.hh</a></div> <div class="xref"><a href="../../../XRef/xref8.html#Synopsis_mPTree_mInfixExpr" ><img src="../../../xref.png" alt="references"/></a></div> <div class="source"><a href="../../../Source/Synopsis/PTree/Lists.hh.html#line381" ><img src="../../../src-c++.png" alt="source code"/></a></div></div>  <img alt="InfixExpr-inheritance" src="InfixExpr-inheritance.png" hspace="8" vspace="8" border="0" usemap="#InfixExpr-inheritance_map" />
<map name="InfixExpr-inheritance_map"><area alt="Scopes/Synopsis/PTree/ExpressionT.html" href="ExpressionT.html" shape="rect" coords="5, 7, 371, 31" />
</map>
 <div class="doc"></div>
<!-- this part was generated by Summary -->
<div class="summary">
<div class="heading">Public Member functions Summary:</div>
<div class="item"><div class="synopsis">&#160;<i>constructor</i> <a class="name" id="InfixExpr_lNode_S_cNode_S_r">InfixExpr</a>(<a href="Node.html" >Node</a>* <span class="variable">p</span>, <a href="Node.html" >Node</a>* <span class="variable">q</span>)  </div> <div class="xref"><a href="../../../XRef/xref8.html#Synopsis_mPTree_mInfixExpr_mInfixExpr_lNode_S_cNode_S_r" ><img src="../../../xref.png" alt="references"/></a></div> <div class="source"><a href="../../../Source/Synopsis/PTree/Lists.hh.html#line384" ><img src="../../../src-c++.png" alt="source code"/></a></div> <div class="doc"></div></div>
</div><!-- summary -->
<!-- this part was generated by Inheritance -->
<!-- this part was generated by Detail -->

<div class="logo">Generated on Thu Apr 16 16:27:49 2009 by 
<br/>
<a href="http://synopsis.fresco.org" target="_blank"><img src="../../../synopsis.png" alt="logo"/> synopsis</a> (version devel)</div>
</body>
</html>
